Subject: Re: [v6ops] v6ops Digest, Vol 14, Issue 36

From: Qiong <[email-masked]>
Date: Sat, 15 Oct 2011 09:38:16 +0800

Hi Fred, and all,

We will post an updated version of draft-sunq-v6ops-contents-transition and
I would like to discuss it as well. We have some new progress after the last
IETF meeting according to the your comments and our latest experience with
ICP, and we would like to share with you.

Best wishes

Qiong Sun

---------- Forwarded message ----------
> From: Brian E Carpenter <[email-masked]>
> To: V6ops Chairs <[email-masked]>, Ron Bonica <[email-masked]
> >
> Date: Sat, 15 Oct 2011 08:24:22 +1300
> Subject: Re: [v6ops] Fwd: 82nd IETF DRAFT Agenda
> If there's interest, I'd like to discuss
> draft-carpenter-v6ops-label-balance
> (Using the IPv6 Flow Label for Server Load Balancing), which is already
> posted.
>
> I would like to post draft-carpenter-v6ops-icp-guidance (IPv6 Guidance for
> Internet Content and Application Service Providers) but I'm not quite sure
> it will be ready.
>
> Regards
>   Brian Carpenter
>
>